Subject: Re: bug#34140: AddressSanitizer reported heap-buffer-overflow when ignoring case

From: [email-masked]
Date: Wed, 23 Jan 2019 00:08:40 -0700

Paul Eggert <[email-masked]> wrote:

> On 1/22/19 12:44 AM, [email-masked] wrote:
> > If I may beg to differ, I see no reason that GNULIB can't be
> > ahead of GLIBC.
> The only reason is avoiding hassle: I'd have to decouple this gnulib 
> file from glibc now (which requires changing some other administrative 
> file), and then recouple it later. If this bug were important I'd be 
> inclined to do the extra work - but is it that important?

If the time period between the bug fix and GNULIB getting updated is
short (for some definition of "short") then it's not that important.
If it drags out, it becomes a hassle.

Do you have an ETA on when the fix will get pushed to GNULIB?

Thanks,

Arnold